html, body {
    margin: 1;
    padding: 0;
    height: 100%;
    overflow: hidden;
}

.container {
    display: flex;
    height: 100vh;
    overflow: hidden;
}



#főrész {
    text-align: center;
  background-size: cover;
  background-position: center;
  background: url("12315_generated.jpg") no-repeat center center fixed;
  background-size: cover;
}   

.navbar {
    display: flex;
    align-items: center;
    gap: 40px;
    background: #1c1c1c;
    padding: 15px 25px;
    border-radius: 50px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.25);
}

/* LOGO CIRCLE */
.logo {
    width: 45px;
    height: 45px;
    background: white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}

/* NAV LINKS */
.nav-links {
    display: flex;
    gap: 35px;
}

.nav-links a {
    color: white;
    text-decoration: none;
    font-size: 18px;
    transition: 0.3s;
}

.nav-links a:hover {
    opacity: 0.6;
}

/* EMAIL BUTTON */
.email {
    background: white;
    color: black;
    padding: 10px 20px;
    border-radius: 25px;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s;
}

.email:hover {
    background: #ddd;
}



#videok{
    display:flex;
    align-items: center;
    justify-content: center;
    height: 20vh;
    gap: 20vh;
    margin-top: 250px;

}